/* Font Styling */

/* Generic CSS */
.row-w-100 { width:100%; }

.f-col {display:flex; flex-direction: column;}
.f-row {display:flex; flex-direction: row;}

.main-container-simplemdg { padding: 3rem 0; background: #FBFFFF;}
.main-container-simplemdg .customcontainer { display: flex; flex-direction: column; align-items: center; gap: 120px; }

.breadcrumb-col-wrapper { max-width: max-content; position: relative; background: linear-gradient(to right, #8FC640, #005D97); padding: 2px;}
.breadcrumb-text{ background: #fff; color: #000; height: 50px;  display: flex; padding: 16px 16px;}

.heading-text-col { text-align: center;}
.heading-text-col .s-title-h2 { font-size:90px; line-height:110px; font-weight: 300; margin: 0; }
.heading-text-col .s-title-h2 b{ font-style: italic; font-weight:700;}
.heading-text-col .s-title-h3 { font-size:60px; line-height:72px; font-weight: 300; margin: 0;}
.heading-text-col .s-title-h2 b{ font-style: italic; font-weight:700;}
.heading-text-col .s-perp{font-size: 24px; line-height: 32px; font-weight: 300; margin: 0; padding: 0 7.5rem;}

.col-adjust-center { text-align: center; justify-content: center; display: flex; flex-direction: column; align-items: center; }

.s-gap96 {gap: 96px;}
.s-gap48 {gap: 48px;}
.s-gap24 {gap: 24px;}
.s-gap16 {gap: 16px;}

.align-center { align-items: center; }




.home-simplemdg-container {display:flex; flex-direction: column; gap:120px;}

.home-simplemdg-container h3.head-h3{ font-size:32px; line-height:48px; font-weight:300; color:#000000; margin:0}
.home-simplemdg-container h2.head-h2{ font-size:60px; line-height:72px; font-weight:300; color:#000000; margin:0}
.highlighted-text {background: linear-gradient(90deg, #C6E81E -10%, #005D97 75%); -webkit-background-clip: text;  -webkit-text-fill-color: transparent; background-clip: text;  color: transparent; font-weight: 700; font-style: italic;  padding: 4px 5px 4px 4px;}
.home-simplemdg-container .head-p {font-size:24px; line-height:32px; font-weight:300; color:#484A47; margin:0}
.leading-company-col { align-items: center; gap: 48px; padding: 48px 0;}
.leading-logo {}
.logo-ul-list { display: flex; flex-direction: row; list-style: none; align-items: center; justify-content: center; border: 1px solid #e9e9e9; padding: 0;} 
.logo-ul-list li{ padding: 24px 0; border-right: 1px solid #e9e9e9;  min-width: 200px; display: flex; align-items: center; justify-content: center; border-right: 1px solid #e9e9e9;}
.logo-ul-list li img {height: 32px;}

.foundation-data-col { padding: 0 36px; margin:0;}
.foundation-data-col .fd-content-col {display: flex; flex-direction: column; gap:48px; padding-right:96px; }
.foundation-data-col .fd-video-col{ padding:0}
.foundation-data-col .fd-video-col .thubnail-play {background:url(https://simplemdg.com/beta/wp-content/uploads/2026/02/video-thubnail.png); width: 100%; height: 100%; background-position: center; background-size: cover; background-repeat: no-repeat;  min-height: 540px;} 
.foundation-data-col .fd-video-col .thubnail-play .play-btn {display: flex; align-items: center; justify-content: center; height: 100%;}

.business-trustdata-col { background:url(https://simplemdg.com/beta/wp-content/uploads/2026/02/trusted-masterdata-bg.png); padding: 96px 36px; gap:96px; background-repeat: no-repeat; background-size: cover;}
.bt-content-row { align-items: center; gap:24px;}
.bt-content-row h2.head-h2, .bt-content-row .head-p {color:#ffffff; text-align:center; padding:0 120px;}
.trusted-cols {display: grid; gap: 24px; grid-template-columns: 1fr 1fr 1fr; padding: 0 120px;}
.trusted-cols .bt-data-boxes{ background:#fff; padding: 24px; min-height: 320px; display: flex; flex-direction: column; justify-content: space-between;}
.trusted-cols .bt-data-boxes p{font-weight:300; color:#000; font-size:28px; line-height:32px; margin:0; padding:0;}

.business-excellane-col {padding: 0; gap:96px;}
.graphic-row { padding: 0 36px; margin: 0;}
.simplemdg-graph img { width:100%}
.gragh-text { gap: 24px; }
.excellance-points-row {border:1px solid #e9e9e9; display: flex; flex-direction: row;}
.describe-ex-points { display:flex; flex-direction:column; justify-content: space-between; min-height:420px; padding: 48px 24px; border-right: 1px solid #e9e9e9; flex: 1;}
.describe-ex-points h5 { margin: 0; font-size: 32px; text-transform: uppercase; font-weight: 400; line-height: 36px;}
.describe-ex-points p{ margin: 0; font-size: 18px; line-height: 24px; color: #484A47;}

.platform-power-section { background:#121A07; padding: 96px 36px; gap:96px;}
.platform-head-col { gap:96px;}
.platform-head-col h2.head-h2 { flex:2; color:#ffffff;}
.platform-head-col .head-p {flex:1; color:#ffffff;}
.platform-power-pointboxes {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 36px;}
.power-box-container { background: #ffffff; height: 500px; overflow: hidden;}
.power-upper-row {display: flex; flex-direction: column; gap: 24px; padding: 16px;}
.upper-strong-text {font-size: 16px;  font-weight: 700;  line-height: 20px;}
.upper-body-text {font-size: 22px; font-weight: 300; line-height: 28px; min-height: 84px;}
.power-bottom-col {position: relative; height: 340px; overflow: hidden; width: 100%;}
.power-bottom-col img {width:100%; height: 100%; object-fit: cover; object-position: center;  transition: all .6s ease-in-out;}

.business-leader-section {padding: 0 36px; align-items: center; gap:96px}
.business-leader-section h2.head-h2, .client-testimonial-section h2.head-h2 { padding: 0 10%; text-align: center;}
.sap-leader-rows { display:flex; flex-direction:column; width:100%;}
.leader-detail-row {display: flex; flex-direction: row;  align-items: flex-start; width: 100%; flex: 1; gap: 96px; padding: 48px 0; border-top:1px solid #e9e9e9}
.leader-detail-row .leader-des{font-size: 42px; font-weight: 500; line-height: 48px; flex: 1;}
.leader-detail-row .leader-bio{flex: 3; display: flex; flex-direction:column; gap:48px;}
.leader-detail-row .leader-bio p{font-size: 42px; line-height: 56px; font-weight: 300; margin:0;}
.know-link {color:#245392; text-decoration:none; font-size: 22px; font-weight: 300;}
.leader-img-view{flex:1; background:url(https://simplemdg.com/beta/wp-content/uploads/2026/02/SAP-leaders-bg.png);}

.operation-industries-section {background: url(https://simplemdg.com/beta/wp-content/uploads/2026/02/operation-ind-bg.png); height: 979px; background-size: cover; padding: 96px 36px; }
.upper-operation h2.head-h2{ color:#fff;}
.operation-point-links { position: relative; }
.point-names { font-weight: 500; color: #fff; position: absolute; font-size: 20px; line-height:24px; cursor: pointer;}
.point-names:hover { border-bottom: 1px solid #fff; transition: left 250ms ease-in-out, right 250ms ease-in-out;}
.first-postion { top: 266px;}
.second-postion { top: 110px; left: 26%;}
.third-postion {top: 215px; left: 790px;}
.forth-postion {right: 72px;}
.five-postion { top: 600px; right: 10px;}

.client-testimonial-section {align-items: center; padding: 0 36px; gap:96px}
.testimonail-block {display: flex; flex-direction: row; gap: 24px;}
.main-clienttesti { background: linear-gradient(180deg,rgba(18, 26, 7, 1) 0%, rgba(39, 70, 40, 1) 100%); padding:36px; display: flex; flex-direction: column; justify-content: space-between; flex: 2;}
.testi-content {color: #fff; font-size: 32px;  font-weight: 300; line-height: 42px;}
.testi-compantdetails { display: flex; gap: 24px; flex-direction: row;}
.testimonial-relate { flex:1}
.testimonial-relate img {width:100%; height: 100%; object-fit: cover;  object-position: center;}
.client-picture {}
.name-client {font-size: 24px; line-height: 32px; color: #fff;}
.destigation-client {font-weight: 300; font-size: 18px; color: #fff; margin-bottom: 24px; opacity: 0.7;}
.company-client {font-size: 16px; color: #fff; text-transform: uppercase;}

.resources-news-section {padding: 0 36px 96px 36px; gap:96px}
.resources-blocks-row {    gap: 0; border: 1px solid #e9e9e9;}
.res-webinar-col {background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(0, 138, 204, 0.09) 51%, rgba(196, 230, 33, 0.8) 100%); min-height: 520px; padding: 24px; display: flex;
flex-direction: column; justify-content: space-between; flex: 1;}
.res-webinar-col p{font-size: 24px; font-weight: 300; line-height: 32px;}
.res-webinar-col a{ color:#000; text-decoration: none;}
.webinar-publish-details{gap: 8px;}
.pub-pictur {}
.webinar-publish-details strong { font-size: 16px;}
.webinar-publish-details p { margin: 0;font-size: 16px; line-height: 20px;}

.resources-casestudies{ flex:2; background: #000;}
.res-cs-block {flex:1; display: flex; flex-direction: column; justify-content: space-between; background-repeat: no-repeat !important; background-size: cover !important; }
/*.case-study-1{ background:url(https://simplemdg.com/beta/wp-content/uploads/2026/02/florida-case-bg.png); }
.case-study-2 { background: url(https://simplemdg.com/beta/wp-content/uploads/2026/02/biopharma-case-bg.png);} */
.cs-tag {  margin:24px 0 0 24px;}
.cs-tag span {background:#000; color:#fff; font-size: 14px; font-weight: 300; line-height: 18px; border-radius:4px; padding:12px 8px; cursor: default;}
.cs-topic {background: rgba(255, 255, 255, 0.2); backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px); padding:24px;}
.cs-topic p{ color:#fff; margin:0; font-size: 20px; font-weight: 300; line-height: 24px;}
.cs-topic p a {color:#fff; text-decoration: none;}


.geographics-industries-section {border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; gap: 0;}
.geographics-left-col {flex:1;}
.geographics-heading-upper {padding: 48px; gap: 24px; display: flex; flex-direction: column;}
.geographics-heading-upper .head-h2 {}
.geographics-heading-upper p{}
.geographics-video-col{}
.geographics-right-col {flex: 1; border-left: 1px solid #e9e9e9; display: flex; flex-direction: column;  gap: 96px; padding: 56px 36px;}
.geographics-data { gap:42px;}
.geo-count-data {gap:16px; flex:1;}
.geo-count-data h5{margin: 0; font-weight: 400; font-size: 84px; background-image: linear-gradient(180deg, rgba(143, 196, 64, 1) 0%, rgba(72, 92, 42, 1) 100%);  color: transparent; background-clip: text;}
.geo-count-data strong {font-weight: 500; font-size: 20px; line-height:24px; }
.geo-content { color:#484A47; font-size:18px; line-height:24px; flex:1}
.geographieinner { margin:0 !important; border:none !important;}
.geographieright .geolist .geolistleft h3 {margin: 0; font-weight: 400 !important; font-size: 84px !important; background-image: linear-gradient(180deg, rgba(143, 196, 64, 1) 0%, rgba(72, 92, 42, 1) 100%) !important;  color: transparent !important; background-clip: text !important;}
.geographieright .geolist .geolistleft p { color: #000 !important;}
.geographieright .geolist .geolistleft h3 span {font-weight: 300;}
.geographieleft {background: #FCFCFF;}

.SAP-investment-section {}
.SAP-investment-section .investment-inner-section {border:1px solid #e9e9e9; gap:0}
.investment-heading-content {flex:1; justify-content: space-between; border-left: 1px solid #e9e9e9; padding:0;}
.investment-heading-content h2.head-h2 { border-bottom:1px solid #e9e9e9; padding: 24px;}
.investment-heading-content .head-p {padding:24px;}
.investment-desribe {flex:1; padding:0;}
.investment-blank-row { min-height:265px; border-bottom:1px solid #e9e9e9; }
.inv-blocks-conatiner {}
.inv-blocks-conatiner .inv-block-row{ display:grid; grid-template-columns: 1fr 1fr;}
.inv-blocks-conatiner .inv-block-row .inv-box-col{ padding: 16px; min-height: 400px;  border: 8px solid #F2F8E4; display: flex; align-items: end;}
.inv-blocks-conatiner .inv-block-row .inv-box-col.overlay-1 { background:URL(https://simplemdg.com/beta/wp-content/uploads/2026/02/overlay-bg-1.png); background-repeat: no-repeat; background-size: cover;}
.inv-blocks-conatiner .inv-block-row .inv-box-col.overlay-2 { background:URL(https://simplemdg.com/beta/wp-content/uploads/2026/02/overlay-bg-2.png); background-repeat: no-repeat; background-size: cover;}
.inv-blocks-conatiner .inv-block-row .inv-box-col.overlay-3 { background:URL(https://simplemdg.com/beta/wp-content/uploads/2026/02/overlay-bg-3.png); background-repeat: no-repeat; background-size: cover;}
.inv-blocks-conatiner .inv-block-row .inv-box-col.overlay-4 { background:URL(https://simplemdg.com/beta/wp-content/uploads/2026/02/overlay-bg-4.png); background-repeat: no-repeat; background-size: cover;}
.inv-conetnt-col {background: rgba(255, 255, 255, -1.2); backdrop-filter: blur(5px);  -webkit-backdrop-filter: blur(5px);}
.inv-conetnt-col .inv-heading-row { padding:8px; align-items: end; gap: 2px;}
.inv-conetnt-col .inv-heading-row h6{ font-size:20px; line-height:24px; font-weight:300;     margin: 0; color:#fff}
.inv-conetnt-col .inv-heading-row span {transform: rotate(270deg);}

.res-blog-col {flex:2}
.res-block-box {background: transparent; border-radius: 0; overflow: hidden; margin: 0;display: flex;flex-direction: column;gap: 16px;}
.res-block-box a { display: flex; flex-direction: column; gap: 16px; text-decoration: none;}
.res-block-box .bloglistimg { position: relative; height: auto;  overflow: hidden;  width: 100%;}
.res-block-box .bloglistdetail { display: flex; flex-direction: column; gap: 16px; padding: 24px;}
.res-block-box .bloglistdetail h3 { font-size: 24px;font-weight: 300; line-height: 32px; color: #000;  text-decoration: none; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; margin: 0; min-height: 96px;}
.tag-link-row {  margin: 0 0 0 -4px;  display: flex;  flex-direction: row;  flex-wrap: wrap;   align-items: flex-end; min-height: 78px;}
.tag-link { display: inline-block; background-color: #F2F8E4; color: #484A47;  padding: 9px 10px 6px 10px;  line-height: 16px; border-radius: 2px;  text-decoration: none; margin: 4px;  font-size: 16px;  transition: background-color 0.3s ease;}
.bloglistbox .link-text { margin: 16px 0 0 0;  color: #005D97;  text-decoration: underline;  font-size: 16px;  line-height: 16px;  font-weight: 400;  display: flex; flex-direction: row;  align-items: center;}

.commonbtn a { padding: 15px 20px; border-radius: 12px; background: #245392;color: #fff; text-decoration: none; font-weight: 500; transition: .5s all; overflow: hidden; position: relative; transition: .3s;}
.commonbtn a { border-radius: 0 !important;font-weight: 300 !important; }
.commonbtn a:hover span {right: 10px;}
.commonbtn a span { top: 5px;}
.section-button { margin-top: 32px; }

/* Image Hover Content Visible Started */
.inv-box-col {position: relative;cursor: pointer;}
.inv-hidden-content {max-height: 0; opacity: 0;color:#ffffff;overflow: hidden;transition: all 0.4s ease; font-size: 15px; line-height:18px;}
.inv-box-col:hover .inv-hidden-content {max-height: 270px;  opacity: 1; padding: 8px;}
.inv-hidden-content { height: 0; opacity: 0; overflow: hidden; transition: height 0.4s ease, opacity 0.4s ease;}
.inv-box-col:hover .inv-hidden-content {height: auto;  opacity: 1;}
/* Image Hover Content Visible End */

.sap-leader-rows {position: relative;}
.leader-detail-row {height: 100vh; position: sticky;top: 0; display: flex; align-items: flex-start; justify-content: space-between; padding: 60px; box-sizing: border-box; background: #ffffff;}
.leader-detail-row:nth-child(1) { z-index: 1; }
.leader-detail-row:nth-child(2) { z-index: 2; }
.leader-detail-row:nth-child(3) { z-index: 3; }
.leader-detail-row:nth-child(4) { z-index: 4; }
.leader-detail-row:nth-child(5) { z-index: 5; }
.leader-detail-row:nth-child(6) { z-index: 6; }
.leader-des { width: 30%; font-size: 32px; font-weight: bold;}
.leader-bio { width: 35%; font-size: 18px;}
.leader-img-view {width: 30%; text-align: right;}
.leader-img-view img {  max-width: 100%;height: auto;}
.know-link img {margin-left: 8px;}


.custom-popup-overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); display: none; z-index: 999;}
.custom-popup {position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%); background: linear-gradient(to right, #0c2b13, #1e4b1f); width: 840px; max-width: 90%; display: none;z-index: 1000;border-radius: 0;color: #fff;}
.popup-content {display: flex; padding: 48px; position: relative;}
.popup-close {font-weight: 300; position: absolute; top: 10px; right: 15px; font-size: 36px; cursor: pointer; background: #fff; color: #000; padding: 0px 8px; line-height: 36px;}
.popup-left img { width: 300px; border-radius: 0;}
.popup-right {padding-left: 48px; display: flex; flex-direction: column; gap: 24px;}
.popup-right h3 { margin-top: 0; font-size: 36px; font-weight:300; line-height:42px;}
.popup-right p {font-size: 18px; line-height: 24px; font-weight: 300; margin:0}


.excellance-points-row {display: flex; /*gap: 20px;*/}
.describe-ex-points {position: relative; /*background-color: #f5f5f5*/;transition: all 0.4s ease;overflow: hidden;width: 25%;}
.describe-ex-points::before {content: ""; position: absolute; inset: 0; background-size: cover;background-position: center;opacity: 0;transition: opacity 0.4s ease;z-index: 0;}
.finance1::before {background-image: url('https://simplemdg.com/beta/wp-content/uploads/2026/02/slide-hover-1.png');}
.finance2::before {background-image: url('https://simplemdg.com/beta/wp-content/uploads/2026/02/slide-hover-2.png');}
.finance3::before {background-image: url('https://simplemdg.com/beta/wp-content/uploads/2026/02/slide-hover-3.png');}
.finance4::before {background-image: url('https://simplemdg.com/beta/wp-content/uploads/2026/02/slide-hover-4.png');}
.finance5::before {background-image: url('https://simplemdg.com/beta/wp-content/uploads/2026/02/slide-hover-5.png');}
.finance6::before {background-image: url('https://simplemdg.com/beta/wp-content/uploads/2026/02/slide-hover-6.png');}

.describe-ex-points:hover::before { opacity: 1;}
.describe-ex-points h5,.describe-ex-points p { position: relative; z-index: 1; color: #000;}
.describe-ex-points:hover h5,.describe-ex-points:hover p {color: #fff;}


.excellance-slider-wrapper {position: relative; overflow: hidden;   width: 100%;}
.excellance-points-row {display: flex; transition: transform 0.6s ease;}
.describe-ex-points {min-width: 33.333%;box-sizing: border-box;}
.slider-arrow { position: absolute; top: 50%; transform: translateY(-50%); font-size: 28px; cursor: pointer;background: #000; color: #fff; padding: 8px 12px;  z-index: 10;display:none;}
.prev { left: 10px; }
.next { right: 10px; }
.slider-dots {text-align: center; margin-top: 15px;}
.slider-dots span { width: 14px;height: 14px; background: #D1D1D1; display: inline-block; margin: 5px; border-radius: 0; cursor: pointer;}
.slider-dots span.active {background: #000;}
@media (max-width:1024px){
    .describe-ex-points{ min-width:50%; }
}
@media (max-width:767px){
    .describe-ex-points{ min-width:100%; }
}


.manifest-video-banner1 {background-image: url(../images/videothumbnail.jpg);background-repeat: no-repeat;background-position: center;background-size: cover;height: 560px;width: 100%; position: relative;}

.pmk-testimonial-slider { position: relative; overflow: hidden; width: 100%;}
.pmk-slider-wrapper {display: flex;transition: transform 0.6s ease-in-out;}
.pmk-slide {min-width: 100%;box-sizing: border-box;}
.pmk-pagination { text-align: center;  margin-top: 25px;}
.pmk-dot { width: 14px; height: 14px; background: #D1D1D1; border-radius: 0%; display: inline-block;  margin: 0 6px; cursor: pointer;}
.pmk-dot.active {background: #000;}


.cookie-overlay {position: fixed; inset: 0; background: rgba(0,0,0,0.5); display: none; z-index: 9999;}
.cookie-footer {position: fixed; bottom: 0; left: 0; width: 100%; background: #111; color: #fff; padding: 15px 25px; display: flex; justify-content: space-between; align-items: center; gap: 20px;}
.cookie-text p {margin: 5px 0 0; font-size: 14px;}
.cookie-text a {color: #245392;}
.cookie-actions {display: flex;gap: 10px;}
.btn {padding: 8px 18px;border-radius: 4px;border: none;cursor: pointer;}
.btn.accept {background: #245392;color: #fff;}
.btn.deny {background: transparent; color: #fff; border: 1px solid #fff;}
.btn:hover {opacity: 0.9;}
body.cookie-open{overflow: hidden;}



/* Update Dropdowns Styling */
.company-dropdown { width:644px;}
.navigation-dropdown { background:#fff; padding:24px; box-shadow: 0 8px 30px 0 rgba(0, 0, 0, 0.10); gap: 56px; display: flex; flex-direction: row; position: relative;}
.navigation-dropdown .section-navigate { flex:1; gap:24px;}
.navigation-dropdown .section-navigate h5{ font-size:16px; font-weight:300; color:#000; opacity: 0.5; letter-spacing: 1px; margin:0;}
.navigation-dropdown .section-navigate .navigate-links-ul { margin: 0; padding: 0; list-style: none; gap:12px; position: relative;}
.navigation-dropdown .section-navigate .navigate-links-ul li { padding:4px;}
.navigation-dropdown .section-navigate .navigate-links-ul li:hover { background:#F5F5F5;}
.navigation-dropdown .section-navigate .navigate-links-ul li a { text-decoration: none;  display: flex; flex-direction: row; gap: 12px; align-items: center; padding:0;}
.navigation-dropdown .section-navigate .navigate-links-ul li .rellinkicons { border:1px solid #e9e9e9; background:#fff; width:40px; height:40px; display: flex; align-items: center; justify-content: center;}
.navigation-dropdown .section-navigate .navigate-links-ul li .linklabels { gap:4px}
.navigation-dropdown .section-navigate .navigate-links-ul li .linklabel-head { color: #000; font-size: 16px; font-weight: 400; line-height: 24px; /* 125% */ letter-spacing: 0.32px;}
.navigation-dropdown .section-navigate .navigate-links-ul li .linklabel-subtext { color: rgba(0, 0, 0, 0.40); font-size: 12px; font-weight: 400; line-height: 14px; }



/* Contact US CSS Start */
.contact-divison { gap:48px}
.contact-divison .col-lg-6 { width:auto; flex:1;}
.contact-profiling-col { border:1px solid #E9E9E9; }
.trusted-orginations { padding:36px; border-bottom:1px solid #e9e9e9}
.label-tag { background:#E4FAE8; color:#2B5E2E; font-size:16px; line-height:16px; width: fit-content;  padding: 6px 2px; font-weight: 300;}
.moving-content-testimonial { padding:36px 36px 0 36px; }
.company-view-perh { font-size:18px; line-height:24px; font-weight:300; color:#000; }
.b-stumping {font-weight: 400; font-size: 20px; line-height: 24px; margin-bottom: 8px; color:#000; }
.p-stumping { color: #000; opacity: 0.7; font-size: 16px; line-height: 20px; font-weight: 300; }
.sm_contact_form .sm-contact-heading { font-size:36px; line-height:42px; font-weight:300; margin:0 0 32px 0}
.sm_contact_logo ul { list-style: none; padding: 0; display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; margin: 24px 0; gap: 36px;}
.sm_contact_logo ul li { display: flex; align-items: center; justify-content: center;}
.sm_contact_logo img { max-width: 100%; max-height: 36px; max-width: 140px;}
.sm_locations { background: #121A07; background: linear-gradient(180deg,rgba(18, 26, 7, 1) 0%, rgba(39, 70, 40, 1) 100%); padding:7.5rem 0;}
.sm_locations_header { text-align: center;}
.sm_locations_header h2 { font-size: 60px; line-height:72px; font-weight: 300; margin:0;}
.sm_locations_header h2 b { background: linear-gradient(to right, #C6E81E, #005D97); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-style: italic; font-weight: bold; padding-right: 10px;}
.sm_locations_header p { font-size: 24px; line-height:32px; font-weight: 300; padding:0 7.5rem; margin:0;}
.sm_locations_header p b{ font-weight: 700;}
.sm_office_location span {color: #fff; opacity: 0.6;  font-weight: 300;  font-size: 18px;  margin-bottom: 12px;  display: inline-block;  width: 100%;}
.sm_office_location h3 { color: #fff; font-size: 32px; font-weight: bold; margin: 0 0 12px 0;}
.sm_office_location p { color: #fff; font-weight: 300; font-size: 20px; line-height: 24px; margin:0; }
.sm_address { padding: 24px; }
.sm-map { text-align:center;}
/* Contact US CSS End */


/* Carrer CSS Start */
.lines-bg{ padding: 0 78px; position: absolute; display: flex; height: calc(100% - 806px); z-index: 0; width: 100%; justify-content: space-between;}
   .vertical-line { display: flex; gap: 84px; }
   .line-v { height: 100%; width: 1px; background: #e9e9e9; display: block;}

   .about-container .h1-heading{ font-size:120px; line-height:136px; font-weight:300; color:#000;}
   .about-container .h2-heading{ font-size:60px; font-weight:300; line-height:72px;color:#000; margin:0;}
   .about-container .heading-text{font-size:24px; line-height:32px; color:#484A47; font-weight:300;}
   .about-container .customcontainer {z-index: 1;}
   .about-inner-container {padding:0;  z-index: 1;}

   .about-web-containers{  display: flex; flex-direction:column;}
   .about-web-containers .customcontainer{ gap:234px; z-index: 1;}
   .commonbtn.section-button { display:flex; margin-top:24px;}
   .commonbtn.section-button a:hover {padding-right: 64px;}
   .commonbtn.section-button a:hover span img { width: 32px; height: 32px; margin-top:9px;}

   .highlighted-text {background: linear-gradient(90deg, #C6E81E -10%, #005D97 75%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent; font-weight: 700; font-style: italic; padding:4px 5px 4px 4px}

   .hero-sec-h1{ margin:0 0 56px 0}
   .about-hero-section{ display:flex; flex-direction: column;}
   .hero-valueknow-text { font-size:60px; font-weight:300; color:#000; line-height:72px; margin-top:0; text-align:center;}
   .about-hero-section p{ font-size:24px; color:#484A47; margin: 0;font-weight: 300;}

   .company-gallery { display: flex; flex-direction: column; align-items: center;}
   .company-gallery .sm_gallery_img{ width:100%;}
   .company-gallery .sm_gallery_img img{ width: 80%;  margin: 0 auto; display: block;}
   .company-gallery .gallery-text {width:80%;}
   .company-gallery .gallery-text h3{font-size: 60px; font-weight: 300; color: #000; line-height: 72px;  text-align: right; display: flex; justify-content: flex-end; flex-direction: column; margin:0;}
   .company-gallery .gallery-text p {font-size:24px; line-height:32px; font-weight: 300; text-align: left; margin: 0; padding: 0 0 0 25rem;}
   .about-p {text-align: right; font-size: 24px; font-weight: 300; padding-left: 30rem; line-height: 32px;}
   
   .career-heading-section .h2-heading {flex: 1;}
   .career-heading-section .f-col { flex:1}

   .about-inner-container::before{ content: ""; background:url(https://simplemdg.com/wp-content/uploads/2026/01/Union-hori-line.png); width: 100%; left: 0px;  position: absolute; background-repeat: repeat; height: 193px; z-index: -1; right:0; display:none;}
   .blocks-rows { display: flex; position: absolute; left: 73px; margin: -5px 0 0 0; width: calc(100% - 146px); justify-content: space-between; z-index:-1;}
   .blocks-rows .block-sections {display: flex; flex-direction:column; gap: 86px;}
   .blocks-rows .block-sections .block-division { display: flex; flex-direction: row;  gap: 76px;}
   .blocks-rows .block-sections .block-box {width:10px; height:10px; background:#e9e9e9; display: block;}

   .breadcrumbs_box ul{ display: flex; align-content: center; padding: 0; margin: 0; padding: 20px 0; }
   .breadcrumbs_box ul li{ list-style: none; margin-right: 10px; padding-right: 10px; position: relative; color: rgb(0, 0, 0, 0.7);}
   .breadcrumbs_box ul li:after{content: '/'; position: absolute; right: 0; height: 10px; width: 1px;color: #000;}
   .breadcrumbs_box ul li:last-child:after{ display: none; }
   .breadcrumbs_box ul li a { color: #005D97; text-decoration: none;} 

   .logo_list ul{ display: flex; align-items: center; justify-content: space-between; margin-top: 50px;}
   .logo_list li{list-style-type: none;}
   .logo_list img{ max-height: 40px;}

    a.btn-primary-3 {background-color: rgba(0, 93, 151, 1);  font-weight: 300; font-style: Light; font-size: 18px; leading-trim: NONE; line-height: 100%; letter-spacing: 0%; padding: 15px 20px; color: #fff; text-decoration: none;  display: inline-block;}
   .career_wrapper p { font-size: 24px; text-align: center;}
   .text-center {text-align: center !important; }
   .mt-5 { margin-top: 3rem !important; }
   .gridbg {font-size: 52px;background: linear-gradient(90deg, #C6E81E 0%, #005D97 30.73%);  -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text;color: transparent; font-weight: bold; font-style: italic;}
   
   .career-accordion { padding: 72px 2.25rem; background: linear-gradient(180deg, #0E1406 0%, #12351E 55%, #1F5A2D 100%); z-index: 99999; margin:0; border-radius:8px;}
   .career-accordion_text { flex:1; gap:48px; }
   .career-accordion_text .hero-valueknow-text { font-size:60px; font-weight:300; color:#fff; line-height:72px; margin-top: 0; text-align: left; }
   .career-accordion_text p{ font-size:24px; color:#fff; margin: 0;font-weight: 300;}
   .career-accordion_box { flex:1}
   .career-accordion_box .accordion-item { background-color: transparent;  border: 0;  border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin-bottom: 0px; padding: 32px 0;  border-radius: 0;}
   .career-accordion_box button.accordion-button:not(.collapsed),
   .career-accordion_box button.accordion-button{ background-color: transparent;color: #fff !important;  padding: 0; font-size: 20px; border-bottom: 0 !important;box-shadow: none;  border-radius: 0;}
   .career-accordion_box button.accordion-button:after{  display: none;}
   .career-accordion_box .accordion-item{  background-color:transparent;border:0;   border-bottom: 1px solid rgba(255, 255, 255, 0.2);  margin-bottom: 0px;  padding: 32px 0; border-radius: 0;}
   .career-accordion_box .accordion-item:last-child{border-bottom: 0;}
   .career-accordion_box .accordion-body{ padding: 20px 0; padding-bottom: 0; color: #fff;}
   .career-accordion_box .accordion-body p{ color: #fff;font-size: 18px;opacity: 0.7;  margin-bottom: 0;}
   
    .sm_our_values { display:flex; flex-direction: column; gap:48px;}
    .sm_our_values .cards{display:grid;   grid-template-columns: 1fr 1fr 1fr 1fr;  gap:24px; }
    .sm_our_values .card{ position:relative;  background: rgba(246, 248, 247, 1);  padding:32px; min-height:200px;  overflow:hidden;  border-radius:0;  border:0; cursor: default;}
    .sm_our_values .card h3{font-weight: 400; font-size: 24px; line-height: 32px; margin: 0;}
    .sm_our_values .card p{ color:#484A47; line-height: 24px; text-align: left; margin: 0; font-size:18px;}

    .workmatter-btext .heading-text { font-size:18px; line-height:24px;}
    .life-work {position: relative; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; }
    .life-work_left {flex: 1; padding: 124px 80px 0 7rem; display: flex; flex-direction: column; gap: 48px; border-right: 1px solid #e9e9e9; z-index: 2;}
    .life-work_left p{ text-align: left; line-height:32px; color:#484A47; font-weight: 300; font-size:24px; margin:0;}
    .life-work_right {flex:1; z-index: 2;}
    .small-mobile-work {gap:0}
    .life-lines {display: flex; width: 100%; position: absolute; z-index: 1; height: 100%;}
    .hori-line { width: 100%; background: #e9e9e9; height: 1px; position: absolute; }
    .row-1{top: 177px;}
    .row-2 {top: 576px;}

    
    /* Black hover overlay */
    .sm_our_values .card::after{ content:""; position:absolute;  inset:0;  background:rgba(0,0,0,.85);  opacity:0;  transition:.35s ease;}
    .sm_our_values .card .content{  position:relative;  z-index:2;  transition:.35s ease; display: flex; flex-direction: column; gap:96px;}
    .sm_our_values .card:hover::after{ opacity:1;}
    .sm_our_values .card:hover .content{ color:#fff;}
    .sm_our_values .card:hover p{ color:#ddd;}
    .section-title p{  font-size: 20px;}
    
    .life-success_section2 { background-image: url(https://simplemdg.com/wp-content/uploads/2026/02/succeed-bg.jpg); background-size: cover; background-position: center; z-index: 9999; padding: 72px 2.25rem; border-radius:8px; }
    .life-success_section2 h2 { color: #fff; }
    .sm_scalling_text { margin: 36px 0; display: flex; flex-direction: column; gap: 12px;}
    .life-success_section2 p { color: #fff; font-size: 18px; margin:0; text-align: left;}
    .life-success_section2 span { color: rgba(143, 196, 64, 1)}
    .life-success:after { content: '';   z-index: -1;  background: rgba(242, 248, 228, 1);  position: absolute;left: 0;height: 100%;  width: 50%;  top: 0; display: none;}

    .life-success_left ul{margin-top: 30px;}
    .life-success_left li{margin: 10px 0;}

    .sm_career_thumb { align-items: center; justify-content: center;  display: flex;}
    .sm_career_thumb  img{    width: 80%;}
   
    .wid100{width: 100%;}
    .bgnone:after{  display: none;}
    .sm_open_roles{ padding: 100px 0;}
    .sm_open_roles table th{color: #000;font-size: 300;  padding: 20px;   font-size: 18px;}
    .sm_open_roles table tr td{  padding: 20px; font-size: 16px;}
    .sm_open_roles table tr td span{border:1px solid #ddd; color: #000;font-weight: normal; font-size: 16px;border-radius: 3px;  padding: 4px 10px;}
    .gridbg{  font-size: 52px;  background: linear-gradient(90deg, #C6E81E 0%, #005D97 30.73%);  -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text;color: transparent; font-weight: bold;  font-style: italic;}
    .sm_our_values img{  max-width: 96px;}
     a.nbtnct { border-radius: 0px; background-color: #005D97 !important;  color: #FFF; font-weight: 400;}
    .commonbtn a { padding: 15px 20px;  border-radius: 0; background: #245392; color: #ffffff; text-decoration: none; font-weight: 400;transition: .5s all;overflow: hidden;  position: relative;   transition: .3s; font-size:16px;}
    .commonbtn a:hover {background: linear-gradient(90deg, #C6E81E 0.43%, #BEE524 14.47%, #AADE36 34.54%, #88D253 58.61%, #5AC37B 86.7%, #40BA93 100.75%); padding-right: 50px;}
    section.sm_our_values { padding-left: 7rem;  padding-right: 7rem;}
    .life-success_section2 h2 {color: #fff; font-size: 48px; line-height: 72px; font-weight: 300;}
    .life-success_left p {width:70%;}
    p.text-white.mt-5 {width:70%;}
    h2.subheading-2.text-white {font-size: 60px;line-height: 72px; font-weight: 300;}
    
    .careers { display: flex; justify-content: center;	background: linear-gradient(360deg, rgba(0, 138, 204, 0) 0%, rgba(44, 159, 165, 0.04) 6.78%, rgba(196, 230, 33, 0.2) 50.64%, rgba(44, 159, 165, 0.04) 86.88%, rgba(0, 138, 204, 0) 99.99%);  padding: 60px 20px;}
    .careers-card { background: #fff; width: 100%; max-width: 900px; padding: 40px; border-radius: 6px; box-shadow: 0 10px 30px rgba(0,0,0,0.05); z-index: 99999999;}
    .careers-card h2 { text-align: center; font-size: 32px; margin-bottom: 30px;}
    .roles-header { display: grid; grid-template-columns: 150px 1fr 120px 100px;font-size: 12px;color: #777;padding-bottom: 10px;  border-bottom: 1px solid #eee;  margin-bottom: 10px;}
    .role-row { display: grid;  grid-template-columns: 150px 1fr 120px 100px;  align-items: center; padding: 18px 0;border-bottom: 1px solid #f1f1f1;}
    .role-row strong {display: block; font-size: 14px; margin-bottom: 4px;}
    .role-row small { font-size: 12px; color: #777;}
    .tag { display: inline-block;  font-size: 11px;  padding: 4px 10px;  border: 1px solid #ddd;border-radius: 20px;color: #555;width: fit-content;}
    .apply-btn {text-decoration: none;   background: #000;  color: #fff;text-align: center;   padding: 10px 0;   border-radius: 2px;font-size: 14px;}
    .apply-btn:hover {  background: #222;}
    
    .whitepaperpopup {text-align: left;  z-index: 9999999999;}
    
    /* Responsive */
    @media (max-width: 768px) {
        .roles-header { display: none;}
        .role-row {grid-template-columns: 1fr; gap: 10px;}
        .apply-btn {width: 120px;}
        .status_wrapper-section .sm_status .sm_status_img img { width: 260px;} 
    }
    
   
   @media only screen and (max-width: 1024px){
      .about-inner-container { padding: 0 0; }
      .logo_list ul { margin-top: 24px;}
      .career-heading-section {flex-direction:column; gap:24px; }
      .sm_our_values .cards {grid-template-columns: 1fr 1fr;}
      .career-accordion_text .hero-valueknow-text {font-size: 48px; line-height: 56px;}
      .about-container .h2-heading {font-size: 48px; line-height: 56px;}
      .hero-valueknow-text {font-size: 48px; line-height: 56px;}
      .life-work_left {padding: 0px 80px 0 12rem;}
      .company-gallery .gallery-text h3 { font-size: 42px; line-height: 48px;}
      .about-p {padding-left: 0rem;}
      .sm_career_thumb img { width:100%}
   }

   @media only screen and (max-width: 800px){
      .about-web-containers .customcontainer { gap:120px}
      .company-gallery .gallery-text h3 { font-size: 42px; line-height: 48px;}
      .hero-valueknow-text { font-size: 48px; line-height: 56px;}
      .about-container .heading-text { margin-top: 0px;}
      .company-gallery { margin: 120px 0 0 0;}
      .about-inner-container { padding: 0 2rem;}
      .lines-bg {padding: 0 36px;}
      .vertical-line { gap: 56px;}
      .blocks-rows {left: 32px; width: calc(100% - 63px);}
      .blocks-rows .block-sections {gap: 86px;}
      .blocks-rows .block-sections .block-division {gap: 47px;}
      .hero-sec-h1 { margin: 0 0 120px 0;}
      .career-small { flex-direction:column}
      .small-mobile-work { flex-direction:column}
      .life-work_left {padding: 55px 80px 0 7rem;}
   }
/* Carrer CSS End */
.res-listing-container { display: grid;  grid-template-columns: 1fr 1fr 1fr; gap: 24px;}